menu hshift 9
menu width 58

label x86-expert
	menu label E^xpert install (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install-x86%/initrd.gz --- 
include x86rqtxt.cfg
label x86-auto
	menu label ^Automated install (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-x86%/initrd.gz --- quiet 
